version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/docui-$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/ \
  https://github.com/go-test/deep/tags .*/v?(\d\S*)\.tar\.gz